Subject: [iSAMS Support] Re: filter does not work
From: "Morgan McCabe (iSAMS Support)" <[email-masked]>
To: Lucy Gao <[email-masked]>
Date: Thu, 16 Jan 2025 14:20:10 +0000

⚠︎  This email originated from outside of the organisation. Do not click links or open attachments unless you recognise the sender and know the content is safe.
## In replies all text above this line is added to the ticket ##

Your request (#723673<https://support.isams.com/hc/requests/723673>) has been deemed solved.

To review, comment and reopen the request, follow the link below:
http://support.isams.com/hc/requests/723673

[https://isams.zendesk.com/images/2016/default-avatar-80.png]

Morgan McCabe (iSAMS)

Jan 16, 2025, 14:20 GMT

Hi Lucy,

Thank you for contacting us and submitting a request to our Service Desk.

I apologise but this is currently how the system functions and it cannot be amended at this moment. I do understand this function can be frustrating and can be updated to work more optimally. Unfortunately, all I can suggest is the ideas portal for it will need to go to our development team to be reviewed and the systems backend programming will need to be updated.

If you would like to ideas portal link, please let me know and I will be happy to provide it. I do apologise for the unsatisfactory solution.

If there is anything else I can help with, do let me know .

Kind Regards,

Morgan

[https://isams.zendesk.com/images/2016/default-avatar-80.png]

Lucy Gao

Jan 16, 2025, 02:59 GMT

Dear iSAMS,

May I request all these three boxes work together to narrow down the search instead of only working independently? For example, when I select Computer Science department the the second box should only show related subjects, and then only the related subject classes should show up in third box. This is just too behind and it should be an easy fix. Please don't reply with ideal portal which I do not have time to do it. Thanks!

Best regards,
Lucy

Attachment(s)
Screenshot 2025-01-16 105339.png<https://support.isams.com/attachments/token/It1ReXqlrSMpoctRaGPGfrmtI/?name=Screenshot+2025-01-16+105339.png>

This email is a service from iSAMS. Delivered by iSAMS<https://www.isams.com>.
[DZ59LZ-1JVYR]